<?php

namespace Aura\Flows\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * @see \Aura\Flows\Flows
 */
class Flows extends Facade
{
    protected static function getFacadeAccessor()
    {
        return \Aura\Flows\Flows::class;
    }
}
